@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: "HelveticaNeue ExtBlackCondObl";
  src: url("font/HelveticaNeue/HelveticaNeue ExtBlackCondObl.woff") format('woff'),
	  url("font/HelveticaNeue/HelveticaNeue ExtBlackCondObl.woff2") format('woff2'),
	  url("font/HelveticaNeue/HelveticaNeue ExtBlackCondObl.ttf");
	font-weight: 900;
	font-style: normal;
	
}
@font-face {
	font-family: "Roboto Bold";
	src: url("font/Roboto/Roboto-Bold.ttf"),
		 url("font/Roboto/Roboto-Bold.woff") format('woff'),
		 url("font/Roboto/Roboto-Bold.woff2") format('woff2');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "Roboto Black";
	src: url("font/Roboto/Roboto-Black.woff") format('woff'),
		 url("font/Roboto/Roboto-Black.woff2") format('woff2'),
		url("font/Roboto/Roboto-Black.ttf");
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: "Roboto Regular";
	src: url("font/Roboto/Roboto-Regular.woff") format('woff'),
		url("font/Roboto/Roboto-Regular.woff2") format('woff2'),
		url("font/Roboto/Roboto-Regular.ttf");
	font-weight: 400;
	font-style: normal;
}